.width-cls-g5h{width:100%!important; height:auto!important; left:0px!important}
.follow-us-on{display:none;}
ul#parent-menu > li > a{padding: 6px 12px!important;}
.page-wrapper{height:108px;}
.footer-image-logo{display:none;}
.width-cls-bqk{padding:15px;}

@media screen and (max-width:990px) and (min-width:768px) {
	.for-manage-address{width:750px; left:calc((100% - 750px) / 2)}
	.navbar-toggler{background:transparent; border:0px;}

}

@media screen and (max-width: 539px) and (min-width: 320px){
	.page-wrapper{height:47px;}
	.image-slider, .image-slider .carousel, .image-slider .carousel-item{height: 562px;}
	.navbar{padding:.2rem}
	.navbar-toggler{background:transparent; border:0px;}
	.footer-email{word-break: break-all;}
	.for-form-heading-bg{padding:30px 0px}
	.for-manage-address{width:100%; left:0px; padding:0px; margin:10px 0px;}
	.form-heading{width:320px; left:calc((100% - 320px) / 2)}
	.sign-in-wrapper {top: 272px;}
	.footer-follow{width:100%; left:0px;}
	a.navbar-brand{width: 210px; height: auto; padding: 0px!important;}
	a.navbar-brand img{width:100%!important; height:auto!important;}
}